---
title: scale migrate
---
## clustertool scale migrate

Migrate exported SCALE Apps to the Talos Cluster

```
clustertool scale migrate [flags]
```

### Examples

```
clustertool scale migrate
```

### Options

```
  -h, --help   help for migrate
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
